Subject: Re: Reply-To: (fwd)

From: [email-masked]
Date: Thu, 21 Jul 1994 23:25:00 -0400 (EDT)

---------- Forwarded message ----------
Date: Thu, 21 Jul 1994 23:23:02 -0400 (EDT)
From:[email-masked]
To: Ed Greshko <[email-masked]>
Subject: Re: Reply-To:

On Fri, 22 Jul 1994, Ed Greshko wrote:

> On 21 Jul 1994, Dean Penn wrote:
> 
> > GOH LIU KANG ([email-masked]) wrote:
> > : Hi, probably an FAQ. But how do I get the Reply-To: inserted in the 
> > : outgoing message header? A net-mail reply would be appreciated.
> > : Thanks
> > 
> > Create a file named "elmheader" . In it write:
> > 
> > Reply-To: [email-masked]
> > 
> > and place it in your .elm directory.
> 
> 
> 	Errrr.....excuse me....I'd thought this was the group to
> discuss "pine"?????
> 
> 	
> Edward M. Greshko			Technical Manager, Electronic Commerce
> 					Control Data Asia/Pacific Region
> Voice: +886-2-715-2222 x287		6/F, 131 Nanking East Road, Section 3
> FAX  : +886-2-712-9197			Taipei, Taiwan R.O.C
> 
> 
Should be, but the Carrier does strange things. After 
writing an answer to this gentleman and sending it - I 
received the following message:
 
Post a followup...
            Responses have been directed to the following newsgroups
    comp.mail.elm
    comp.mail.pine
 
So go figure......
 
Thanks for your 'concern.'